package com.jeesharp.business.modules.member.vo;

/**
 * 业务列表/详情需展示会员编号、姓名、手机时的填充目标接口。
 *
 * @author jeesharp
 * @since 2026-05-21
 */
public interface MemberOrderDisplay {

    /**
     * 关联会员主键
     */
    String getMemberId();

    void setMemberNo(String memberNo);

    void setMemberNickname(String memberNickname);

    void setMemberMobile(String memberMobile);
}
